## libinfluxdb-http-perl 0.04

=== debian/changelog ===
libinfluxdb-http-perl (0.04-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Nov 2023 18:19:12 +0100

libinfluxdb-http-perl (0.04-1) unstable; urgency=low

  * Initial release. [Closes: #1013240]

 -- Gabriel Filion <gabster@lelutin.ca>  Sun, 19 Nov 2023 15:56:10 -0500
