=== debian/control ===
Source: libinfluxdb-http-perl
Maintainer: Gabriel Filion <gabster@lelutin.ca>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: influxdb <!nocheck>,
                     libconst-fast-perl <!nocheck>,
                     libfile-slurper-perl <!nocheck>,
                     libipc-run-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libobject-result-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/InfluxDB-HTTP
Rules-Requires-Root: no

Package: libinfluxdb-http-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-maybexs-perl,
         libobject-result-perl,
         liburi-perl,
         libwww-perl
Description: Perl way to interact with InfluxDB
 InfluxDB::HTTP allows you to interact with the InfluxDB HTTP API. The module
 essentially provides one method per InfluxDB HTTP API endpoint, that is ping,
 write and query.
