=== debian/watch ===
version=4
https://metacpan.org/release/InfluxDB-HTTP   .*/InfluxDB-HTTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
